@charset "utf-8";


/*图标符号*/
[class^="icon-"], [class*=" icon-"],.iconfontk,.iconfontkz {
  font-family: 'iconfontkz' !important;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-text-stroke-width: 0.2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-red{display: block;float: left;padding: 0 !important;margin: 7px 10px 0 0;width: 6px !important;height: 18px;background: #4E6EF2;border-radius:20px;}
/*head-top*/
.xzapp{height: 26px;position: relative;margin-right:10px;float:left;}
.xzapp .tit{font-size: 12px;cursor: pointer;}
.xzapp .tit span{font-size: 14px;vertical-align: -1px;color: #444444;}
.xzapp:hover .tit{color: #4E6EF2;}
.xzapp:hover .tit span{color: #4E6EF2;}
.xzapp .ewm{width: 178px;height: 192px;background: #FFFFFF;box-shadow: 0 4px 8px 0 rgba(38,38,38,.1);border-radius: 3px;border: 1px solid #dce3ef;position: absolute;top: 30px;left:-25px;margin-left: -89px;padding-top: 10px;text-align: center;visibility: hidden;opacity: 0;transition: opacity .1s;*display: none;z-index: 99;}
.xzapp .drop-down .arrow {position:absolute;width:0;height:0;border-color:transparent;border-style:solid;top: -7px;right: 62px;border-width:0 7px 7px;border-bottom-color:#dce3ef;z-index: 10;}
.xzapp .drop-down .arrow:after {content:'';position:absolute;width:0;height:0;right:-7px;top:1px;border-right:7px solid transparent;border-left:7px solid transparent;border-bottom:7px solid #fff;transform:translateY(0.3px);}
.xzapp .ewm .pone{font-size: 14px; color: #333333; line-height: 1em;}
.xzapp .ewm img{display: block; width: 120px; height: 120px; margin: 5px auto;}
.xzapp .ewm .ptwo{font-size: 12px; color: #666666; line-height: 1em;}
.xzapp:hover .ewm{visibility: visible;opacity: 1;*display: block;}

/*head-ls*/
.headls {width: 100%;background: #FFFFFF;height: 100px;padding: 10px 0;}


/* footer */
.footer{padding: 5px 0 0px;background-color: #2c2e33;position: relative;z-index: 1000;}
.footer .copyright_a{border-bottom: 1px solid #484848;padding-top: 35px;}
.footer .lianjie{float: left; width: 55%; margin-bottom: 10px;}
.footer .net_nav{float: left;margin-right: 100px;}
.footer .net_nav:last-of-type{margin-right: 0;}
.footer .net_nav strong{font-size: 16px; font-family: Microsoft YaHei; font-weight: 500; color: #ffffff; line-height: 18px; margin-bottom: 20px; display: block;}
.footer .net_nav ul li a{font-family: Microsoft YaHei;font-weight: 300;color: #aaa;line-height: 18px;display: inline-block;margin-bottom: 10px;font-size: 13px;}
.footer .net_nav ul li a:hover{color: #fff;}
.footer .net_nav ul li span{font-weight: 300; color: #ddd; display: inline-block; line-height: 30px; font-size: 14px;}
.footer .net_nav .lianxi_box p span{font-weight: 300; color: #ddd; display: inline-block; line-height: 30px; font-size: 14px;}
.footer .net_nav ul li i{font-size: 13px; color: #fff; margin-bottom: 10px; font-weight: normal; display: block;}
.footer .net_nav .lianxi_box p i,
.footer .net_nav .lianxi_box p a{font-size: 13px; color: #aaa; margin-bottom: 10px; font-weight: normal; display: block;}
.footer .net_nav .lianxi_box p a:hover{color: #fff;}
.footer .erweima{float: right; position: relative; padding-top: 12px;}
.footer .erweima .em_items{width: 112px;position: relative;margin-left: 10px;text-align: center;}
.footer .erweima strong{font-size: 14px;font-weight: 400;color: #aaa;display: block;margin-top: 5px;}
.footer .erweima .erweima_pic{width: 88px;height: 88px;border-radius: 3px;background-color: #fff;overflow: hidden;display: inline-block;cursor: pointer;}
.footer .erweima .erweima_pic img{width: 100%;height: 100%;border-radius: 3px;}
.footer .em_items .big_em{display: none; position: absolute; z-index: 10; top: -90px; left: -210px; width: 200px; height: 200px; padding: 22px 0 0; background: #fff; -webkit-border-radius: 5px; border-radius: 5px; text-align: center; box-shadow: 0px 2px 10px 0px rgb(0 0 0 / 20%);}
.footer .em_items.xcx:hover .big_em{display: block; -webkit-animation: fadeInUp .4s; animation: fadeInUp .4s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.footer .em_items.xcx:hover strong{color: #fff;}
.footer .em_items.gzh:hover .big_em{display: block; -webkit-animation: fadeInUp .4s; animation: fadeInUp .4s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.footer .em_items.gzh:hover strong{color: #fff;}
.footer .em_items.app:hover .big_em{display: block; -webkit-animation: fadeInUp .4s; animation: fadeInUp .4s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.footer .em_items.app:hover strong{color: #fff;}
.footer .em_items .big_em img{display: block; width: 140px; height: 140px; margin: 0 auto;}
.footer .em_items .big_em::before{display: block; position: absolute; width: 0; height: 0; content: ""; border-style: solid; border-color: transparent; top: 110px; border-width: 10px 0 10px 10px; right: -9px; border-left-color: #fff;}
.footer .em_items .big_em p{text-align: center; font-size: 16px; color: #333; font-family: Source Han Sans CN; font-weight: 400;}
.footer_simple{width: 100%; height: 50px; background: #2C2E33; padding: 0;}
.footer_simple .box{white-space: nowrap; text-align-last: justify; font-size: 14px; color: #aaa; line-height: 50px;}
.footer_simple .box a,.footer_simple .box span{color: #aaa; text-align-last: center; display: inline-block;}
.footer_simple .box a:hover{color: #4E6EF2;}
@-webkit-keyframes fadeInUp{
    0%{opacity: 0; -webkit-transform: translateY(20px); transform: translateY(20px)} to{opacity: 1; -webkit-transform: translateY(0); transform: translateY(0)}
}
@keyframes fadeInUp{
    0%{opacity: 0; -webkit-transform: translateY(20px); -ms-transform: translateY(20px); transform: translateY(20px)} to{opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0)}
}
.fadeInUp{-webkit-animation-name: fadeInUp; animation-name: fadeInUp}
.footer .copyright_beian{padding-bottom: 20px;font-size: 13px;}
.footer .copyright_beian{color: #aaa;line-height: 22px;text-align: center;}
.footer .copyright_beian span,.footer .copyright_beian a{font-size: 12px;color: #aaa;text-align-last: left;display: inline-block;}
.copyright_beian a:hover{color: #fff;}
.copyright_beian b{display: inline-block; text-align-last: left; font-size: 14px; color: #aaa; font-weight: normal;}
.footer .copyright_beian .bah,
.footer .copyright_beian .yyzz{display: none;}
/* footer end */

/* 右侧悬浮 */
.xuanfu_box{width: 50px;display: none;position: fixed;bottom: 140px;right: 45%;margin-right: -670px;z-index: 99;border: 2px solid #FFFFFF;border-radius: 30px;padding-top: 5px;padding-bottom: 10px;background: linear-gradient(0deg, #FFFFFF 0%, #F4F6F8 100%);box-shadow: 0px 2px 10px 0px rgba(1, 23, 120, 0.1);}
.xuanfu_box.d{display: block;}
.xuanfu_box .item{width: 50px; margin-left: -2px; text-align: center; position: relative; display: none;}
.xuanfu_box .item::after{content: ''; width: 24px; height: 1px; background: #EBEBF0; position: absolute; left: 50%; top: 0; margin-left: -12px;}
.xuanfu_box .item:first-child::after{display: none;}
.xuanfu_box .item_kf .boxtwo{width: 210px;box-shadow: 0px 2px 10px 0px rgb(1 23 120 / 10%);border-radius: 2px;padding: 10px 4px;position: absolute;background: linear-gradient( 0deg, #FFFFFF 0%, #F4F6F8 100%);border: 3px solid #fff;right: 60px;top: 50%;margin-top: -32px;display: none;}
.xuanfu_box .item_kf .boxtwo::before{content: ''; width: 10px; height: 100%; position: absolute; left: 100%; bottom: 0;}
.xuanfu_box .item_kf .boxtwo::after{content: ''; border: 10px solid transparent; border-left-color: #fff; position: absolute; left: 100%; top: 50%; margin-top: -50px;}
.xuanfu_box .item_kf .boxtwo .ptwo{font-size: 14px; color: #FF6600; line-height: 1em; font-weight: bold; margin: 5px auto 10px;}
.xuanfu_box .item_kf .boxtwo .kf_new{margin-top:1px;text-align:center;}
.xuanfu_box .item_kf .boxtwo .kf_new a.rb_qqtalk_btn{height:30px;line-height:30px;background:#ff6600;color:#ffffff;border-radius:3px;overflow:hidden;width:70%;display:block;margin:auto;margin-top:15px;}
.xuanfu_box .boxone{width: 100%; height: 54px; padding-top: 10px; color: #98A3B7; cursor: pointer; transition: all 0.3s;}
.xuanfu_box .boxone img{display: block; width: 24px; height: 24px; margin: auto;}
.xuanfu_box .boxone .icon2{display: none;}
.xuanfu_box .boxone p{font-size: 12px; line-height: 16px;}
.xuanfu_box .boxone:hover{color: #FF6600;}
.xuanfu_box .qp{width: 184px;height: 38px;background: linear-gradient(to left, #FE8B3F 0%, #FE6E0F 63%, #FE761D 100%);box-shadow: 0px 2px 10px 0px rgba(1, 23, 120, 0.1);position: absolute;left: -100px;top: 50%;margin-top: -19px;font-size: 14px;white-space: nowrap;color: #fff;line-height: 38px;padding: 0 12px;transition: all 0.5s;transform: scale(0);border-radius: 6px;}
.xuanfu_box .qp.active{left: -192px; transform: scale(1);}
.xuanfu_box .qp::before{content: ''; width: 0; height: 0; border-width: 5px; border-style: solid; border-color: transparent; border-left-color: #fe8a3e; position: absolute; left: 100%; top: 50%; margin-top: -5px;}
.xuanfu_box .boxtwo{width: 210px;box-shadow: 0px 2px 10px 0px rgb(1 23 120 / 10%);border-radius: 2px;padding: 10px 4px;position: absolute;background: linear-gradient( 0deg, #FFFFFF 0%, #F4F6F8 100%);border: 3px solid #fff;right: 60px;top: 50%;margin-top: -90px;display: none;}
.xuanfu_box .boxtwo::before{content: ''; width: 10px; height: 100%; position: absolute; left: 100%; bottom: 0;}
.xuanfu_box .boxtwo::after{content: ''; border: 10px solid transparent; border-left-color: #fff; position: absolute; left: 100%; top: 50%; margin-top: -10px;}
.xuanfu_box .boxtwo .pone{font-size: 14px; color: #13192F; line-height: 16px; white-space: nowrap;}
.xuanfu_box .boxtwo .ptwo{font-size: 14px; color: #FF6600; line-height: 1em; font-weight: bold; margin: 5px auto;}
.xuanfu_box .boxtwo img{width: 120px; height: 120px; margin: 5px auto;}
.xuanfu_box .boxtwo .pthree{font-size: 12px; color: #98A3B7; line-height: 1em; margin-top: 2px;}
.xuanfu_box .item_lxkf .boxtwo{width: 184px;}
.xuanfu_box .item_lxkf .boxtwo .pthree{margin-top: -2px;}
.xuanfu_box .item:hover .boxone .icon1{display: none;}
.xuanfu_box .item:hover .boxone .icon2{display: block;}
.xuanfu_box .item:hover .boxtwo{display: block;}
.xuanfu_box .return_top{width: 50px; height: 50px; border: 2px solid #FFFFFF; background: linear-gradient(0deg, #FFFFFF 0%, #F4F6F8 100%); box-shadow: 0px 2px 10px 0px rgba(1, 23, 120, 0.1); border-radius: 24px; padding-top: 5px; position: absolute; left: 0; bottom: -70px; text-align: center; color: #98A3B7; cursor: pointer; display: none;}
.xuanfu_box .return_top .iconfontkz{display: block; font-size: 18px; line-height: 20px;}
.xuanfu_box .return_top p{font-size: 12px; line-height: 1em;}
.xuanfu_box .return_top:hover{color: #ff6600;}

/* 右侧悬浮 */
/* position */
.pos {padding:10px 10px 10px 32px;height:24px;line-height:24px;background:#FFFFFF url('../ico-nav.png') no-repeat 10px 13px;font-size:12px;}
.nav {padding: 15px 10px 15px 22px;height: 54px;line-height: 24px;background:#f6f6f6 url('../ico-nav.png') no-repeat 0px 18px;font-size: 14px;box-sizing: border-box;}
.nav div {float:right;}
.nav i {font-style:normal;font-weight:bold;color: #8F8F8F;padding:0 6px;font-family:simsun;}
.nav em {font-style:normal;color:#999999;padding:0 10px;font-size:12px;}
.nav em.red{color:#d60000}
.nvs {margin:-3px -8px 0 0;}
.nvs input {width:318px;border:#EEEEEE 1px solid;border-radius:12px;padding:4px 8px 4px 32px;font-size:14px;background:#FFFFFF url('/..ico-search.png') no-repeat 6px center;outline:none;color:#444444;}
.nvs s {display:none;}
.nav .modname{}
.nav .modname a:hover{color:#4E6EF2}
.nav .modname:hover .midname a{color:#333333}
.nav .modname .midname{display:none;position: absolute;top: 19px;left: 0px;z-index: 1000;float: left;min-width: 110px;padding: 10px;font-size: 12px;text-align: left;list-style: none;background-color: #fff;background-clip: padding-box;border-radius: 3px;border: 1px solid #ccc;border: 1px solid rgb(165 165 165 / 15%);-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 4px 8px 0 rgba(38,38,38,.1);}
.nav .modname .midname:after{content: ""; display: block; width: 0; height: 0; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid rgba(0,0,0,.15); position: absolute; left: 50%; top: -6px; margin-left: -35px;}
.nav .modname .midname:after{border-bottom-color: #fff; top: -4px;}
.nav .modname .midname a{display: block; line-height: 30px; font-size: 13px;}
.nav .modname .midname a:hover{color:#4E6EF2;font-weight:bold}
.nav .modname:hover .midname{}
.crumb-side{float: right; color: #555; line-height: 24px;}
.crumb-side em{color: #ef1f1f;margin: 0 3px;padding: 0;font-size: 14px;}


/**/

/* 列表筛选 */
.btn-more i:before{content:"\F116";margin-left:2px}
.kzui-filter_item dd.show_brand .btn-more i:before{content:"\F124"}
.site-toolbar{position:fixed;bottom:54px;right:16px;z-index:930;height:140px;display:-webkit-box;display:-ms-flexbox;display:box;display:flex;-webkit-box-orient:vertical;-o-box-orient:vertical;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:end;-o-box-align:end;-ms-flex-align:end;align-items:flex-end}
.site-toolbar.affix,.site-toolbar.affix-top{}
.site-toolbar.affix-bottom{position:absolute}
.site-toolbar .back-top{width:50px;height:50px;text-align:center}
.site-toolbar .back-top i{display:block;width:50px;height:50px;line-height:50px;background-color:#fff;border-radius:4px;box-shadow:0 3px 6px 0 rgba(0,0,0,.06);-webkit-transition:background-color .1s linear;transition:background-color .1s linear;cursor:pointer;font-size:28px;color:#ef1f1f}
.site-toolbar .back-top i:hover{background-color:#f7f7f7}
.site-toolbar.affix-top .back-top i{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0}
.site-vip_link{display:block;width:50px;height:75px;padding:6px;margin-bottom:16px;background-color:#fff;border-radius:4px;box-shadow:0 3px 6px 0 rgba(0,0,0,.06);text-align:center;-webkit-transition:background-color .1s linear;transition:background-color .1s linear}
.site-vip_link:hover{background-color:#f7f7f7}
.site-vip_icon{vertical-align:middle;display:inline-block;width:28px;height:28px;line-height:0;background-position:50% 50%;background-image:url(img/eCtSNyyb9NHYxmT6uuXLl800eTr4H9bEcPidOrFjAAAAAElFTkSuQmCC);background-repeat:no-repeat;background-size:contain}
.site-vip_text{display:inline-block;font-size:12px;color:#666;letter-spacing:2px;margin-left:2px;line-height:14px;margin-top:4px}
.crumbs .kzui-bread{float:left}
.crumbs-side{float:right;color:#555;line-height:30px}
.crumbs-side em{color:#ef1f1f;margin:0 3px}
.kzui-bread,.kzui-bread a{color:#666}
.kzui-bread a:hover{color:#ef1f1f}
.kzui-bread>*{float:left;line-height:30px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;max-width:168px}
.kzui-bread .kzx-home:before{float:left;content:"\F3C3";margin-right:3px;font-size:16px;color:#999}
.kzui-bread .kzx-arrow:before{content:"\F11F";color:#aaa;margin:0 5px;font-size:15px;position:relative;top:1px}
.kzui-bread .item{padding:2px 5px;color:#555;border:1px solid transparent;-webkit-transition:border-color .1s linear;transition:border-color .1s linear;cursor:default}
.kzui-bread .item_attr{background:#fff;border-color:#ccc;margin:0 6px}
.kzui-bread .item_attr:hover{border-color:#ef1f1f}
.kzui-bread .item_attr i{position:relative;top:1px;margin-left:5px;cursor:pointer;width:12px;color:#bdbdbd;font-size:12px;font-weight:600}
.kzui-agent{/* cursor:pointer; */-webkit-transition:color .1s linear;transition:color .1s linear;}
.kzui-agent label{cursor:pointer;}
.kzui-agent:hover{/* color:#ef1f1f */}
.kzui-filter{margin: 0px 0 15px;}
.kzui-filter_main{margin-bottom:10px;position:relative;}
.kzui-filter_wrap{background:#fff;height:56px;overflow:hidden;}
.expand .kzui-filter_wrap{height:auto}
.kzui-filter_item{background:#fff;padding: 9px 10px 9px 25px;}
.kzui-filter_item .hyfl{width: 1035px;}
.kzui-filter_item dt{float:left;width:98px;height:30px;line-height:30px;font-size:15px;white-space:nowrap;padding-left: 15px;font-weight: bold;}
.kzui-filter_item dd{width: 1060px;font-size:14px;height:30px;overflow:hidden;position:relative}
.kzui-filter_item dd.show_brand{height:auto}
.kzui-filter_item dd li{max-width:200px;height:30px;line-height:30px;margin-right: 10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;float: left;}
.kzui-filter_item dd li a{padding: 2px 5px 3px;}
.kzui-filter_item dd li.on a{color:#ef1f1f;font-weight:600}
.kzui-filter_item .btn-more{color:#666;padding-right: -5px;position:absolute;top:5px;right:0;font-size:14px;cursor:pointer;}
.kzui-filter_item .btn-more:hover{color:#ef1f1f}
.kzui_item{display:none;-webkit-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;}
.kzui_item.on{display:block}
.kzui-filter_more{margin:-8px auto 0;background:#fff;width:50px;height:24px;line-height:30px;font-size:14px;color:#999;overflow:hidden;text-align:center;cursor:pointer;border-bottom-left-radius:3px;border-bottom-right-radius:3px}
.kzui-filter_tool{width:100%;height:58px;background:#fff;color:#757575;border-top: #F2F2F2 1px solid;}
.kzui-filter_more .kzx-ios-arrow-down,.kzui-filter_more .kzx-ios-arrow-up{/* margin-top:8px */}
/**/
/**/
.kzui-filter_sort{float:left;height:58px;line-height:58px;font-size:14px;color:#666;margin:0 12px 0 10px}
.kzui-filter_sort span{float:left;padding:0 12px;line-height:58px;color:#757575}
.kzui-filter_sort .selected{color:#ef1f1f}
.kzui-filter_sort span i{display:inline-block;width:12px;height:12px;font-size:12px;line-height:0;vertical-align:middle;margin-left:3px;color:#bdbdbd}
.kzui-filter_sort span i:before,.kzui-filter_sort span i:after{display:inline-block;height:6px;line-height:6px}
.kzui-filter_sort span i:before{content:"\F343"}
.kzui-filter_sort span i:after{content:"\F33D"}
.kzui-filter_sort .act-2 i:before,.kzui-filter_sort .act-3 i:after{color:#ef1f1f}
/**/
.kzui-filter_price{float:left;padding:15px 0;margin-right:24px;overflow:hidden}
.kzui-filter_price >span{float:left;height:28px}
.kzui-filter_price .kzui-input>input{/* width:62px; */height:28px;padding:4px 6px;border-radius: 3px;border: 1px solid #767676;}
.kzui-filter_price .kzui-input>input:hover{border-color:#ef1f1f}
.kzui-filter_price .split{line-height:28px;margin:0 5px}
.kzui-filter_price .button-bar{width:85px;overflow:hidden;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.kzui-filter_price .button-bar.showBtn,.kzui-filter_price.open .button-bar{width:75px}
.kzui-filter_price .kzui-btn{width:62px;margin-left:10px;padding: 6px 0;font-size:12px;color: #fff;background-color: #ef1f1f;border-color: #ef1f1f;border: 0;border-radius: 3px;cursor: pointer;}
/**/
.kzui-filter_checkbox{line-height:58px}
.kzui-filter_checkbox >span{display:inline-block;line-height:24px;margin-right:24px;vertical-align:middle}
.kzui-filter_checkbox >span .kzui-checkbox{margin-right:5px}
.kzui-filter_checkbox >span:hover .kzui-checkbox{color:#ef1f1f}
.kzui-filter_checkbox .selected .kzui-checkbox{background-color:#ef1f1f;color:#ef1f1f}
.kzui-filter_checkbox .selected .kzui-checkbox:after{visibility:visible}
.kzui-filter_checkbox select{padding:4px;border: 1px solid #767676;border-radius: 3px;}
/**/
.kzui-filter_tool .kzui-dropdown{float:left;margin-right:24px;}
.kzui-filter_tool .kzui-dropdown_layer:before,.kzui-filter_tool .kzui-dropdown_layer:after{content:"";display:block;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid rgba(0,0,0,.15);position:absolute;left: 49%;top:-6px;margin-left:-6px;}
.kzui-filter_tool .kzui-dropdown_layer:after{border-bottom-color:#fff;top:-5px}
.kzui-filter_tool .kzui-dropdown_label{height:58px;padding-right:12px;position:relative}
.kzui-filter_tool .kzui-dropdown_label .tit{padding:10px 6px;line-height: 58px;}
.kzui-filter_tool .kzui-dropdown_label i{font-size:16px;position:absolute;top:22px;right:0}
.kzui-filter_tool .kzui-filter_attr{/* min-width: 227px; */left: -40px;}
.kzui-filter_tool .kzui-filter_attr .item{display:block;height:28px;line-height:28px;-webkit-transition:background-color .1s ease;transition:background-color .1s ease;padding:0 15px}
.kzui-filter_tool .kzui-filter_attr .item:hover{background-color:#f5f5f5;cursor:pointer;color:#ef1f1f}
.kzui-filter_tool .kzui-filter_attr .item a{display:block}
.kzui-filter_tool .kzui-filter_comtype{width:230px}
.kzui-filter_tool .kzui-filter_comtype:before,.kzui-filter_tool .kzui-filter_comtype:after{left: 34%;}

.kzui-filter_tool .kzui-filter_area{width:360px;padding:8px 16px 12px;left:-143px}
.kzui-filter_tool .kzui-filter_area-unchose .kzui-btn{padding:1px 7px}
.kzui-filter_tool .kzui-filter_area-hot{padding:6px 0;border-bottom:1px solid #eee;margin-bottom:6px}
.kzui-filter_tool .kzui-filter_area-hot .item,.kzui-filter_area-list .item{width:14.285714285714286%;height:28px;line-height:28px;overflow:hidden;float: left;}

/**/
/**/
.rank-container {border-radius: 6px;width: 1220px;margin: 20px auto 0 !important;background-color: #fff;}
.rank-container:after{content:"";display:table;clear:both;}
.rank-container .tabs{float:left;width:210px;height:362px;background:url('../images/rank-bg.png') no-repeat center;background-size:contain;position:relative;}
.rank-container .tabs ul{width:190px;position:absolute;top:135px;left:20px;}
.rank-container .tabs ul li{border-radius:4px 0 0 4px;line-height:46px;margin-bottom:8px;padding-left:20px;cursor:pointer;}
.rank-container .tabs ul li:after{content:"";display:table;clear:both;}
.rank-container .tabs ul li i{display:inline-block;vertical-align:middle;margin-right:5px;}
.rank-container .tabs ul li .hot{width:18px;height:18px;background:url('../images/hot.png') no-repeat center;background-size:contain;}
.rank-container .tabs ul li .china{width:20px;height:21px;background:url('../images/china.png') no-repeat center;background-size:contain;}
.rank-container .tabs ul li .history{width:20px;height:21px;background:url('../images/history.png') no-repeat center;background-size:contain;}
.rank-container .tabs ul li .nine{width:20px;height:20px;background:url('../images/nine.png') no-repeat center;background-size:contain;}
.rank-container .tabs ul li span{display:inline-block;vertical-align:middle;font-size:16px;color:#fff;}
.rank-container .tabs ul .active{background-color:#fff;}
.rank-container .tabs ul .active span{color:#333;font-weight:bold;}
.rank-container .tabs ul .active .hot{background:url('../images/hot-r.png') no-repeat center;background-size:contain;}
.rank-container .tabs ul .active .china{background:url('../images/china-r.png') no-repeat center;background-size:contain;}
.rank-container .tabs ul .active .history{background:url('../images/history-r.png') no-repeat center;background-size:contain;}
.rank-container .tabs ul .active .nine{background:url('../images/nine-r.png') no-repeat center;background-size:contain;}
.rank-container .tab-section{display:none;width: 1010px;height:362px;float:left;border:6px solid #f74645;border-left:0;box-sizing:border-box;border-top-right-radius:6px;border-bottom-right-radius:6px;}
.rank-container .tab-section.active{display:block;}
.rank-container .tab-section .head_top{line-height:80px;padding:0 30px;}
.rank-container .tab-section .head_top .line{display:inline-block;vertical-align:middle;width:5px;height:22px;background-color:#f74645;margin-right:10px;}
.rank-container .tab-section .head_top .name{display:inline-block;vertical-align:middle;font-size:22px;color:#333;margin-right:7px;}
.rank-container .tab-section .head_top .timestamp{display:inline-block;vertical-align:middle;width:77px;height:23px;background:url('../images/timestamp.png') no-repeat center;background-size:contain;line-height:20px;font-size:16px;text-align:center;color:#fff;font-family:fetteengd;margin-right:12px;}
.rank-container .tab-section .head_top .clock{display:inline-block;vertical-align:middle;width:14px;height:14px;background:url('../images/clock.png') no-repeat center;background-size:contain;margin-right:5px;}
.rank-container .tab-section .head_top .publish-time{font-size:14px;color:#999;}
.rank-container .tab-section .head_top .more{float:right;font-size:14px;color:#999;}
.rank-container .tab-section .head_top .more i{display:inline-block;vertical-align:middle;font-size:12px;margin-top:-2px;}
.rank-container .tab-section .head_top .more:hover{color:#f74645;}
.rank-container .tab-section .list_li{position:relative;padding-left:30px;padding-right:30px;}
.rank-container .tab-section .list_li:after{content:"";display:table;clear:both;}
.rank-container .tab-section .list_li .box{overflow:hidden;}
.rank-container .tab-section .list_li .long-box{width:4000px;display:flex;flex-wrap:nowrap;overflow:hidden;transition:all 0.3s;}
.rank-container .tab-section .list_li .item{float:left;width:170px;margin-right: 23px;}
.rank-container .tab-section .list_li .item.no-see{display:none;}
.rank-container .tab-section .list_li .item .more{width:170px;height:253px;}
.rank-container .tab-section .list_li .item .img{width:170px;height:170px;position:relative;overflow:hidden;border: 1px solid #f5f5f5;}
.rank-container .tab-section .list_li .item .img img{width:100%;height:100%;transition:all 0.3s;}
.rank-container .tab-section .list_li .item .img .top1{position:absolute;top:0;left:0;width:54px;height:24px;background:url('../images/top1.png') no-repeat center;background-size:contain;}
.rank-container .tab-section .list_li .item .img .top2{position:absolute;top:0;left:0;width:54px;height:24px;background:url('../images/top2.png') no-repeat center;background-size:contain;}
.rank-container .tab-section .list_li .item .img .top3{position:absolute;top:0;left:0;width:54px;height:24px;background:url('../images/top3.png') no-repeat center;background-size:contain;}
.rank-container .tab-section .list_li .item .title_li{font-size:14px;color:#333;line-height:19px;height:38px;margin-top:16px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;transition:all 0.3s;}
.rank-container .tab-section .list_li .item .price{font-size:16px;color:#f74645;line-height:16px;margin-top:13px;}
.rank-container .tab-section .list_li .item:hover .title{color:#f74645;}
.rank-container .tab-section .list_li .item:hover .img img{transform:scale(1.05);}
.rank-container .tab-section .list_li:hover .prev{opacity:1;}
.rank-container .tab-section .list_li:hover .next{opacity:1;}
.rank-container .tab-section .list_li .prev{position:absolute;left:18px;top:65px;width:26px;height:72px;background-color:rgba(0,0,0,0.4);cursor:pointer;transition:all 0.3s;opacity:0;}
.rank-container .tab-section .list_li .prev i{display:block;width:9px;height:16px;background:url('../images/prev.png') no-repeat center;background-size:contain;margin-top:28px;margin-left:9px;}
.rank-container .tab-section .list_li .prev:hover{background-color:rgba(0,0,0,0.6);}
.rank-container .tab-section .list_li .next{position:absolute;right:18px;top:65px;width:26px;height:72px;background-color:rgba(0,0,0,0.4);cursor:pointer;opacity:0;transition:all 0.3s;}
.rank-container .tab-section .list_li .next i{display:block;width:9px;height:16px;background:url('../images/next.png') no-repeat center;background-size:contain;margin-top:28px;margin-left:9px;}
.rank-container .tab-section .list_li .next:hover{background-color:rgba(0,0,0,0.6);}

/* album */
#mid_pos {position:absolute;}
#mid_div {width:402px;height: 402px;cursor:crosshair;border:#EEEEEE 1px solid;background:#F2F2F2;}
#zoomer {width:160px;height:120px;background:#FFFFFF url('../ab-zoom-bg.gif');position:absolute;z-index:6;opacity:0.5;filter:alpha(opacity=50);}
#big_div {width: 400px;height: 300px;border:#EEEEEE 1px solid;background:#FFFFFF;position:absolute;overflow:hidden;z-index: 2;}
#big_pic {position:absolute;}
.tbs {width:414px;height:56px;margin:20px 0;}
.tbs img {cursor:pointer;}
.tbsl {width:32px;height:56px;float:left;}
.tbsr {width:20px;height:56px;float:left;}
.tbsm {width: 348px;height:56px;float:left;overflow:hidden;}
.ab_zoom {width:30px;height:30px;background:url('../ab-zoom.png') no-repeat center center;position:absolute;z-index:5;margin: 370px 0 0 -30px;}
.ab_play {width:48px;height:48px;border-radius:50%;background:#FFFFFF url('../ab-play.png') no-repeat center center;position:absolute;z-index:7;margin:-150px 0 0 176px;}
.ab_play:hover {background:#FFFFFF url('../ab-play-on.png') no-repeat center center;cursor:pointer;}
.ab_hide {width:30px;height:30px;background:url('../ab-hide.png') no-repeat center center;position:absolute;z-index:12;margin:-300px 0 0 370px;display:none;}
.ab_hide:hover {background:url('../ab-hide-on.png') no-repeat center center;cursor:pointer;}
.ab_video {width: 400px;height:300px;background:#000000;position:absolute;z-index:10;margin:-302px 0 0 0;display:none;}
.ab_im {padding:2px;margin: 0 14px 0 0;border:#C0C0C0 1px solid;float:left;width: 56px;height: 56px;}
.ab_on {padding:2px;margin: 0 13px 0 0;border:#FF6600 1px solid;float:left;width: 56px;height: 56px;background:#FF6600;}
.v2-ld-video-btn{width: 90px;height: 35px;line-height: 35px;color: #fff !important;position: absolute;background: rgba(0,0,0,.6);font-size: 12px;opacity: .8;z-index: 2;border-radius: 20px;text-align: center;vertical-align: middle;margin: -380px 0 0 300px;cursor: pointer;}
.v2-ld-video-btn i.icon-shipin{display: inline-block;width:20px;height: 20px;margin-right: 5px;vertical-align: middle;background:url('../images/iocn-shipin.png') no-repeat 0 -2px;}

/* contact */
.contact-td {width:320px;border-left:#EEEEEE 1px solid;}
.contact-body {padding: 16px 15px;background: #FEF7E5 url(../img/information_detail_gsjj_bg.jpg) no-repeat;background-size: 100% 100%;border-radius: 4px;}
.contact-body h3 {margin:0 0 16px 0;padding:0;font-size:14px;height:24px;line-height:24px;overflow:hidden;}
.contact-body li {height:36px;line-height:36px;overflow:hidden;padding-left: 9px;}
.contact-fw {margin:0 0 16px 0;padding:0;height:26px;line-height:26px;overflow:hidden;}
.contact-fw span {font-size:16px;}
.contact-vip {padding:8px 16px;background:url('../contact-vip.png') no-repeat 0 center;color:#DBB78B;border-radius:6px 0 6px 0;}
.contact-vip b {font-size:16px;}
.contact-vip span {float:right;font-size:14px;}
.contact-com {padding:8px 16px;background: #ffe6c1;border-radius:6px 0 6px 0;}
.contact-com b {font-size:14px;color:#666666;}
.contact-com span {float:right;font-size:14px;color:#999999;}
.contact-vd {width: 270px;height: 96px;padding:16px 0;overflow:hidden;margin:0 auto;text-align:center;}
.contact-v1 {width: 135px;height: 64px;float:left;line-height: 32px;background:#2BA245 url('../contact-v1.png') no-repeat 30px 8px;border:#2BA245 1px solid;border-radius:6px 0 0 6px;color:#FFFFFF;}
.contact-v1 b {display:block;font-size:14px;line-height:24px;height:24px;overflow:hidden;}
.contact-v0 {width: 135px;height:64px;float:left;line-height:32px;background:#EEEEEE;border:#EEEEEE 1px solid;border-radius:6px 0 0 6px;color:#666666;}
.contact-v0 b {display:block;font-size:14px;line-height:24px;height:24px;overflow:hidden;}
.contact-d1 {width: 120px;height:64px;float:left;line-height:32px;border:#2BA245 1px solid;border-radius:0 6px 6px 0;color:#2BA245;}
.contact-d1 b {display:block;font-size:14px;line-height:24px;line-height:24px;height:24px;overflow:hidden;}
.contact-d0 {width: 135px;height:64px;float:left;line-height:32px;border:#EEEEEE 1px solid;border-radius:0 6px 6px 0;color:#666666;background: #ffffff;}
.contact-d0 b {display:block;font-size:14px;line-height:24px;line-height:24px;height:24px;overflow:hidden;}
.contact-ol {color:#2BA245;font-size:16px;}
.contact-fl {color:#999999;font-size:16px;}
.contact-im {padding: 10px 5px;}
.contact-im img {padding: 6px;box-sizing: content-box;}
.contact-im img:hover {background:#EEEEEE;border-radius:4px;}
.contact-btn {width: 250px;height:48px;overflow:hidden;padding:8px 0;margin:0 auto;}
.contact-btn span {display:block;width: 108px;height:32px;line-height:32px;background:#EEEEEE;border-radius: 5px;text-align:center;float:left;margin:0 8px;}
.contact-btn span:hover {background: #F0CC80;color:#FFFFFF;}
.contact-tip {background: #FFF6E4;padding:6px 16px;line-height:24px;border-radius:6px;}
.contact_body {padding:10px;margin:0 10px 0 0;}
.contact_head {height:36px;line-height:36px;border:#EEEEEE 1px solid;border-bottom:none;background:#F5F5F5;padding:2px 16px;font-weight:bold;font-size:16px;margin:10px 10px 0 0;}
.contact_body {padding:10px;border:#EEEEEE 1px solid;border-top:none;margin:0 10px 0 0;}
.contact_body h3{margin: 20px 0;}
.contact_body li {line-height:24px;padding:6px 10px;}
.contact_body li span {color:#666666;padding:0 8px 0 0;}

/*----关键词和地区导航样式----*/
.qg-kwnav{width: 1220px;margin: 15px auto 0;border-top:1px solid #f5f5f5;background: #fff;padding: 20px 0 12px 0;font-size: 14px;}
.qg-kwnav-title{margin-left: 38px;color: #333;width: 82px;}
.qg-kwnav-con{width: 1060px;}
.qg-kwnav-con a{display: block;color: #808080 !important;padding: 0 0 10px 22px;float: left;}
.qg-kwnav-con a:hover{color: #4F6EF2 !important;}
